
:root {
    --primary: #bc9e48;
    --light: #8c8c8c;
    --dark: #063776;
}

body {
    color: rgb(41, 41, 41);
}

.text-primary {
      color: #e6a740 !important;    
}

.text-blue {
    color: rgb(8, 87, 166) !important;
}

.bg-green {
    background-color: #122e45;
}


.btn-primary {
    color: rgb(255, 255, 255);
    background-color: #e4b15d;
    border-color: #e4b15d;
}

.bg-primary {
    background-color: #00703c !important;
}

.fw-medium {
    font-weight: 500 !important;
}

.fw-bold {
    font-weight: 700 !important;
}

.fw-black {
    font-weight: 900 !important;
}
.bg-light {
    background-color: #f1f6f9 !important;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 45px;
    bottom: 45px;
    z-index: 99;
}

#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.5s ease-out, visibility linear 0.5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity 0.5s ease-out, visibility linear;
    visibility: visible;
    opacity: 1;
}

.btn-default {
    display: inline-block;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.1em;
    color: rgb(8, 87, 166);
    background: white;
    text-transform: capitalize;
    padding: 18px 55px 18px 20px;
    border-radius: 99px;
    border: none;
    transition: 0.3s ease-in-out;
    position: relative;
    overflow: hidden;
    z-index: 1;
}

.btn-default.btn-highlighted {
    background-color: rgb(255, 255, 255);
    color: rgb(8, 87, 166);
}

.btn-default {
    display: inline-block;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.1em;
    color: rgb(255 255 255);
    background: #053972;
    text-transform: capitalize;
    padding: 12px 55px 12px 20px;
    border-radius: 99px;
    border: 1px solid #00703c;
    transition: 0.3s ease-in-out;
    position: relative;
    overflow: hidden;
    z-index: 1;
}

.btn-default:hover {
    color: #bc9e48;
;
}

.btn-default::before {
    content: "";
    position: absolute;
    top: 50%;
    right: 0px;
    bottom: 0px;
    width: 36px;
    height: 36px;
    border-radius: 50%;
    background-color: #f68614;
    background-image: url("../img/arrow-white.svg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto;
    transform: translate(-10px, -50%);
    transition: 0.4s ease-in-out;
}

.btn-default:hover::before {
    background-color: #bc9e48;
;
}

.btn-default::after {
    content: "";
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    bottom: 0px;
    width: 0px;
    height: 102%;
    border-radius: 99px;
    background: white;
    transition: 0.4s ease-in-out;
    z-index: -1;
}

.btn-default:hover::after {
    width: 106%;
}

.btn-default.btn-highlighted {
    background-color: rgb(255, 255, 255);
    color: rgb(21, 60, 51);
}

.btn-default.btn-highlighted:hover {
    color: white;
}

.btn-default.btn-highlighted::before {
    background-color: rgb(21, 60, 51);
}

.btn-default.btn-highlighted::after {
    background-color: rgb(21, 60, 51);
}

.btn {
    font-weight: 500;
    transition: 0.5s;
}

.btn.btn-primary, .btn.btn-secondary {
    color: rgb(255, 255, 255);
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 25px;
    height: 25px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square, .btn-sm-square, .btn-lg-square {
    padding: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    margin-top: 0;
    margin-bottom: .5rem;
    font-family: "Roboto", sans-serif;
    font-weight: 700;
    line-height: 1.2;
    color: #444444;
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}

.navbar .navbar-nav .nav-link {
    margin-right: 30px;
    padding: 25px 0px;
    color: rgb(255, 255, 255);
    font-size: 16px;
    font-weight: 400;
    outline: none;
}

.navbar .navbar-nav .nav-link:hover, .navbar .navbar-nav .nav-link.active {
    color: #0e32a5;
}

@media (max-width: 991.98px) {
    .navbar .navbar-nav .nav-link {
        margin-right: 0px;
        padding: 10px 0px;
    }

    .navbar .navbar-nav {
        border-top: 1px solid rgb(238, 238, 238);
    }
}

.navbar .navbar-brand, .navbar a.btn {
    height: 80px;
}

.navbar .navbar-nav .nav-link {
    color: #444444;
}

.navbar.sticky-top {
    top: -100px;
    transition: 0.5s;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        border: none;
        margin-top: 0px;
        top: 150%;
        opacity: 0;
        visibility: hidden;
        transition: 0.5s;
    }

    .navbar .nav-item:hover .dropdown-menu {
        top: 100%;
        visibility: visible;
        transition: 0.5s;
        opacity: 1;
    }
}

img.img-fluid.logo {
    width: 647px;
}

.header-carousel .owl-carousel-text {
    position: absolute;
    width: 100%;
    height: 100%;
    padding: 3rem;
    top: 0px;
    left: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-shadow: rgba(0, 0, 0, 0.1) 0px 0px 30px;
}

.header-carousel .owl-nav {
    position: absolute;
    width: 200px;
    height: 45px;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    justify-content: space-between;
}

.header-carousel .owl-nav .owl-prev, .header-carousel .owl-nav .owl-next {
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: rgb(255, 255, 255);
    background: transparent;
    border: 1px solid rgb(255, 255, 255);
    border-radius: 45px;
    font-size: 22px;
    transition: 0.5s;
}

.header-carousel .owl-nav .owl-prev:hover, .header-carousel .owl-nav .owl-next:hover {
    background: var(--primary);
    border-color: var(--primary);
}

.header-carousel .owl-dots {
    position: absolute;
    height: 45px;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    align-items: center;
    justify-content: center;
}

.header-carousel .owl-dot {
    position: relative;
    display: inline-block;
    margin: 0px 5px;
    width: 15px;
    height: 15px;
    background: transparent;
    border: 1px solid rgb(255, 255, 255);
    border-radius: 15px;
    transition: 0.5s;
}

.header-carousel .owl-dot::after {
    position: absolute;
    content: "";
    width: 5px;
    height: 5px;
    top: 4px;
    left: 4px;
    background: rgb(255, 255, 255);
    border-radius: 5px;
}

.header-carousel .owl-dot.active {
    background: var(--primary);
    border-color: var(--primary);
}

.page-header {
    background: url("../img/slide-1.jpg") center top / cover no-repeat;
    text-shadow: rgba(0, 0, 0, 0.1) 0px 0px 30px;
    padding: 120px 0;
}

.breadcrumb-item + .breadcrumb-item::before {
    color: var(--light);
}

.service-item {
    transition: 0.5s;
}

.service-item:hover {
    margin-top: -10px;
    box-shadow: rgba(0, 0, 0, 0.08) 0px 0.5rem 1.5rem;
}

.service-item .btn {
    width: 40px;
    height: 40px;
    display: inline-flex;
    align-items: center;
 background: #bc9e48;
    border-radius: 40px;
    white-space: nowrap;
    overflow: hidden;
    transition: 0.5s;
}

.service-item:hover .btn {
    width: 140px;
}

.service-item img {
    border-radius: 8px 8px 0px 0px;
    height: 230px;
    width: 500px;
}

@media (min-width: 992px) {
    .container.feature {
        max-width: 100% !important;
    }

    .feature-text {
        padding-left: calc(50% - 480px + 0.75rem);
    }
}

@media (min-width: 1200px) {
    .feature-text {
        padding-left: calc(50% - 570px + 0.75rem);
    }
}

@media (min-width: 1400px) {
    .feature-text {
        padding-left: calc(50% - 660px + 0.75rem);
    }
}

.team-item img {
    position: relative;
    top: 0px;
    transition: 0.5s;
}

.team-item:hover img {
    top: -30px;
}

.team-item .team-text {
    position: relative;
    height: 110px;
    transition: 0.5s;
}

.team-text p {
    font-weight: 600;
}

.team-item:hover .team-text {
    margin-top: -60px;
    height: 160px;
}

.team-item .team-text .team-social {
    opacity: 0;
    transition: 0.5s;
}

.team-item:hover .team-text .team-social {
    opacity: 1;
}

.team-item .team-social .btn {
    display: inline-flex;
    color: var(--primary);
    background: rgb(255, 255, 255);
    border-radius: 40px;
}

.team-item .team-social .btn:hover {
    color: rgb(255, 255, 255);
    background: var(--primary);
}

.bootstrap-datetimepicker-widget.bottom {
    top: auto !important;
}

.bootstrap-datetimepicker-widget .table * {
    border-bottom-width: 0px;
}

.bootstrap-datetimepicker-widget .table th {
    font-weight: 500;
}

.bootstrap-datetimepicker-widget.dropdown-menu {
    padding: 10px;
    border-radius: 2px;
}

.bootstrap-datetimepicker-widget table td.active, .bootstrap-datetimepicker-widget table td.active:hover {
    background: var(--primary);
}

.bootstrap-datetimepicker-widget table td.today::before {
    border-bottom-color: var(--primary);
}

.testimonial-carousel::before {
    position: absolute;
    content: "";
    top: 0px;
    left: 0px;
    height: 100%;
    width: 0px;
    background: linear-gradient(to right, rgb(255, 255, 255) 0%, rgba(255, 255, 255, 0) 100%);
    z-index: 1;
}

.testimonial-carousel::after {
    position: absolute;
    content: "";
    top: 0px;
    right: 0px;
    height: 100%;
    width: 0px;
    background: linear-gradient(to left, rgb(255, 255, 255) 0%, rgba(255, 255, 255, 0) 100%);
    z-index: 1;
}

@media (min-width: 768px) {
    .testimonial-carousel::before, .testimonial-carousel::after {
        width: 200px;
    }

   
}

@media (min-width: 992px) {
    .testimonial-carousel::before, .testimonial-carousel::after {
        width: 300px;
    }
}

.testimonial-carousel .owl-item .testimonial-text {
    background: var(--light);
    transform: scale(0.8);
    transition: 0.5s;
}

.testimonial-carousel .owl-item.center .testimonial-text {
    background: #eff5ff;
    transform: scale(1);
}

.testimonial-carousel .owl-item .testimonial-text *, .testimonial-carousel .owl-item .testimonial-item img {
    transition: 0.5s;
}

.testimonial-carousel .owl-item.center .testimonial-text * {
    color: #444444 !important;
}

.testimonial-carousel .owl-item.center .testimonial-item img {
    background: #00703c !important;
}

.testimonial-carousel .owl-nav {
    position: absolute;
    width: 350px;
    top: -15%;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    justify-content: space-between;
    opacity: 0;
    transition: 0.5s;
    z-index: 1;
}

.testimonial-carousel:hover .owl-nav {
    width: 300px;
    opacity: 1;
}

.testimonial-carousel .owl-nav .owl-prev, .testimonial-carousel .owl-nav .owl-next {
    position: relative;
    color: var(--primary);
    font-size: 45px;
    transition: 0.5s;
}

.testimonial-carousel .owl-nav .owl-prev:hover, .testimonial-carousel .owl-nav .owl-next:hover {
    color: var(--dark);
}

.footer .btn.btn-social {
    margin-right: 5px;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--light);
    border: 1px solid rgb(255, 255, 255);
    transition: 0.3s;
}

.footer .btn.btn-social:hover {
    color: var(--primary);
}

.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0px;
    text-align: left;
    color: rgb(255, 255, 255);
    font-size: 15px;
    font-weight: normal;
    text-transform: capitalize;
    transition: 0.3s;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    color: var(--primary);
    letter-spacing: 1px;
    box-shadow: none;
}

.footer .copyright {
    padding: 25px 0px;
    font-size: 15px;
    border-top: 1px solid rgba(255, 255, 255, 0.1);
}

.footer .copyright a {
    color: var(--light);
}

.footer .copyright a:hover {
    color: var(--primary);
}

.rounded-pill {
    color: #8c8c8c;
    border-radius: 50rem !important;
}

.mega-menu {
    background-color: rgb(255, 255, 255);
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 16px;
    width: 1000px;
    position: absolute;
    left: -550px;
}

.mega-menu .dropdown-item {
    padding: 0.25rem 0px;
    font-size: 0.95rem;
}

.bg_cover {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
}

.single-slider {
    padding-bottom: 150px;
}

.slider-cont {
    position: relative;
    z-index: 5;
    margin-top: 5rem;
    top: 30%;
}

.slider-cont h1 {
    font-size: 42px;
    font-family: Montserrat, sans-serif;
    font-weight: 700;
    color: rgb(255, 255, 255);
    padding-bottom: 0px;
}

.slider-cont p {
    font-size: 18px;
    color: rgb(255, 255, 255);
    font-weight: 600;
    padding-bottom: 50px;
}

.slider-cont ul {
        margin-bottom: 5.6rem;
       
}

.slider-cont ul li {
    display: inline-block;
    margin-right: 15px;
}

.slider-cont ul li:last-child {
    margin-right: 0px;
}

.slider-active .slick-arrow {
    font-size: 50px;
    position: absolute;
    top: 50%;
    left: 0px;
    color: rgb(255, 255, 255);
    cursor: pointer;
    z-index: 5;
    opacity: 0;
    visibility: hidden;
    transition: 0.4s linear;
}

.slider-active .next.slick-arrow {
    left: auto;
    right: 0px;
}

.slider-active:hover .slick-arrow {
    left: 30px;
    opacity: 1;
    visibility: visible;
}

.slider-active:hover .next.slick-arrow {
    left: auto;
    right: 30px;
}

.slider-2 .slider-cont h1 {
    padding-bottom: 40px;
}

.slider-2.single-slider {
    padding-top: 230px;
    padding-bottom: 250px;
}

.single-slider {
    position: relative;
    overflow: hidden;
}

.single-slider .overlay {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4);
    z-index: 1;
}

.single-slider[data-overlay="1"] .overlay {
    background-color: rgba(0, 0, 0, 0.1);
}

.single-slider[data-overlay="2"] .overlay {
    background-color: rgba(0, 0, 0, 0.2);
}

.single-slider[data-overlay="3"] .overlay {
    background-color: rgba(0, 0, 0, 0.3);
}

.single-slider[data-overlay="4"] .overlay {
    background-color: rgba(0, 0, 0, 0.4);
}

.single-slider[data-overlay="5"] .overlay {
    background-color: rgba(0, 0, 0, 0.5);
}

.condition-card {
    display: flex;
    flex-direction: row;
    align-items: center;
    border-radius: 12px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 10px;
    overflow: hidden;
    transition: transform 0.2s, box-shadow 0.2s;
    width: 100%;
    margin-bottom: 20px;
    background: rgb(239, 245, 255) !important;
}

.condition-card:hover {
    transform: translateY(-5px);
    box-shadow: rgba(0, 0, 0, 0.15) 0px 8px 20px;
}

.card-image {
    object-fit: cover;
    width: 180px;
    padding: 20px;
    height: 260px;
}

.card-content {
    padding: 15px;
    flex: 1 1 0%;
}

.card-content h3 {
    margin: 0px 0px 8px;
    font-size: 17px;
    color: rgb(44, 62, 80);
}

.card-content ul {
    list-style: none;
    padding: 0px 0px 0px 10px;
    margin: 0px;
}

.card-content li {
    padding: 4px 3px;
    font-size: 16px;
    color: rgb(47, 72, 88);
    border-bottom: 1px solid rgb(236, 236, 236);
    list-style: none;
    text-align: left;
}

.card-content a {
    color: rgb(46, 204, 113);
    text-decoration: none;
    font-weight: 500;
}

@media (max-width: 768px) {
    .condition-card {
        flex-direction: column;
        text-align: center;
    }

    .card-image {
        width: 100%;
        height: auto;
    }

    .card-content {
        padding: 12px;
    }
    .single-slider
 {
    padding-bottom: 1px;
    height: 28vh;
}
.slider-cont h1 {
    font-size: 18px;
   margin-top: 8rem;
}
.slider-cont {
    position: relative;
    z-index: 5;
    margin-top: 5rem;
    top: -10%;
}
.slider-cont p {
    font-size: 14px;
    color: rgb(255, 255, 255);
    font-weight: 600;
    padding-bottom: 0px;
}
.banner-btn{
    display: none;
}

.logo{
        width: 223px !important;
}
.page-header {
            padding-top: 70px !important;
        padding-bottom: 5px;
}
.feature-bg {
 
    width: 100% !important;

}
}
@media only screen and (max-width: 375px) {
    .slider-cont h1 {
        font-size: 15px;
        margin-top: 5rem;
    }
}

.btn {
    color: #ffffff;
}
.btn:hover {
    color: #ffffff;
}


/* logo-slider */
 .logo-slider img {
      max-height: 80px; /* control logo size */
      object-fit: contain;
      filter: grayscale(100%);
      transition: 0.3s;
    }
    .logo-slider img:hover {
      filter: grayscale(0%);
      transform: scale(1.05);
    }

    .card-body i{
  
font-size: 50px;
  
color: #053972 ! IMPORTANT;
}
    

.text-button a {
  font-size: 15px;
  color: #061d50;
}

.text-button a i {
  margin-left: 5px;
  font-size: 14px;
  transition: all .3s;
}


.text-button a:hover i {
  margin-left: 8px;
}


.section-sp1 {
    padding-top: 80px;
    padding-bottom: 80px;
}

/* Online Cours */
.online-cours{
	position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.online-cours h2{
	font-size: 40px;
	margin-top:0;
	margin-bottom:20px;
	font-weight: 400;
}
.online-cours h5{
	font-weight: 400;
    font-size: 24px;

}
.online-cours h5 a{
	color: white;
	font-size: 20px;
}
.online-cours h5 a:hover{
	color: white;
}



.cours-search-bx{
	text-align:center;
	border-radius:4px;
	color:#fff;
	border:1px solid rgba(255,255,255,0.2);
	background-color:rgba(255,255,255,0.15);
	padding:20px 20px 15px 20px;
}
.cours-search-bx h3{
	color: #ffffff;
	font-weight:300;
	font-size: 21px;
	font-weight: 500;
	display: flex;
	align-items: center;
}
.cours-search-bx i{
	margin-right:10px;
	font-size: 40px;
	color: #e6a740;
}   




.section-area {
  position: relative;
  z-index: 1;
}

.section-area::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(7, 41, 77, 0.9); /* your color + opacity */
  z-index: -1;
}


/* manin banner */

section.main-banner {
    margin-top: 0px;
}

.main-banner {
    padding-top: 20px;
    padding-bottom: 0px;
}

.main-banner .right-image {
    margin-left: 120px;
    position: relative;
    z-index: 2;
}

.main-banner .right-image img {
    position: relative;
    z-index: 2;
}

/* .main-banner .right-image::after {
    position: absolute;
    background-image: url("../images/banner-right-dec.png");
    width: 378px;
    height: 378px;
    content: "";
    right: -25%;
    z-index: 1;
}

.main-banner .header-text::after {
    position: absolute;
    background-image: url("../images/banner-left-dec.png");
    width: 214px;
    height: 429px;
    content: "";
    left: 0px;
    bottom: -175px;
    z-index: 1;
} */

.main-banner .header-text h6 {
    position: relative;
    z-index: 2;
    font-size: 17px;
    font-weight: 500;
    text-transform: capitalize;
    color: rgb(119, 119, 119);
}

.main-banner .header-text h3 {
    position: relative;
    z-index: 2;
    margin-top: 10px;
    font-size: 67px;
    color: #ffffff;
    font-weight: 800;
    text-transform: uppercase;
    /* text-shadow: 3px 3px 5px rgba(0, 0, 0, 0.3); */
    font-size: 25px;
    /* font-weight: bold; */
    /* color: white; */ /* Text fill color */
    /* -webkit-text-stroke: 2px #29dad8; */ /* Text stroke (border) */
    /* text-align: center; */
    /* font-family: Arial, sans-serif; */
}


.main-banner .header-text h2 {
    position: relative;
    z-index: 2;
    margin-top: 20px;
    font-size: 36px;
    color: #ffffff;
    font-weight: 900;
    line-height: 42px;
    margin-bottom: 10px;
    text-shadow: 3px 3px 5px rgba(0, 0, 0, 0.3);
}

.main-banner .header-text p em {
       font-size: 20px;
       font-weight: 500;
       color: white;
}

.main-banner .main-button-gradient {
    position: relative;
    z-index: 2;
}

.find-job-bx form {
    padding: 10px 10px 5px 10px;
    background-color: rgba(255, 255, 255, 0.95);
    border-radius: 4px;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2);
}

.btn-primary:hover {
    color: #fff;
    background-color: #00703c;
    border-color: #00703c;
}


#video-feature{
    position: relative;
    padding: 40px 0;
}
.feature-bg{
    position: absolute;
    top: 0;
    right: 0;
    width: 60%;
    height: 100%;
    background-color: rgba(7, 41, 77, 0.9);
}

.video{
    padding-left: 80px;
}
.video i{
    width: 120px;
    height: 120px;
    line-height: 120px;
    text-align: center;
    font-size: 24px;
    background-color: #F26934;
    color: #040735;
    border-radius: 50%;
}

.feature{
    position: relative;
    z-index: 5;
}
.feature .feature-title{}
.feature .feature-title h3{
    font-size: 36px;
    color: #fff;
    padding-bottom: 15px;
}

.feature div .singel-feature{
    padding-top: 25px;
    overflow: hidden;
}
.feature div .singel-feature .icon{
    /* float: left; */
    overflow: hidden;
    /* display: inline-block; */
    padding-right: 50px;
}
.feature div .singel-feature .cont {
	width: 78%;
	float: left;
    overflow: hidden;
}
.feature div .singel-feature .cont h4{
    font-size: 20px;
    color: #fff;
    padding-bottom: 2px;
}
.feature div .singel-feature .cont p{
    color: #fff;
}



.call-btn{
   display: inline-block;
   font-size: 16px;
   font-weight: 600;
   line-height: 1.1em;
   color: rgb(255 255 255);
   background: #00703c;
   text-transform: capitalize;
   padding: 6px 20px 6px 0px;
   border-radius: 99px;
   border: 1px solid #00703c;
   transition: 0.3s 
ease-in-out;
   position: relative;
   overflow: hidden;
   z-index: 1;
   margin-right: 1rem;
}




.find-job-bx form {
    padding: 10px 10px 5px;
    background-color: rgba(255, 255, 255, 0.95);
    border-radius: 4px;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 20px 0px;
    
}